.heading	{  
  position: fixed;
  width: 100%;
  top: 0;  
  z-index: 1000;
  background-color: #444444;
}

.header-inner {
 max-width: var(--max-width);
  margin-left: auto;
  margin-right: auto;
  padding: 0px 15px;
  display: flex; 
  justify-content: space-between;
  align-items: center;
  height: var(--header-height);
  color: #fff;
}


.side	{
  max-width: var(--max-width);
  margin: 0px auto auto auto;  
  padding-top: var(--header-height);
  padding-inline: 15px;
 
}


.hovedinnhold	{
  width: 100%;  
  display: flex;  
  flex-direction: column;
  justify-content: flex-start; 
}

  
main	{
	padding: 20px 0 0 0;		
}

article	{
	max-width: 60ch;
}

aside	{
	margin: 0;
	padding: 0px;
}

footer	{
	width: 100%;
	background-color: #dddddd;
  	font-size: 16px;
  	color: #222;	
}

footer h2	{
	font-size: 18px;
	margin-top: 0.0em;
}

footer h3	{
	font-size: 16px;	
}


/* liggende mobiler eller enkelte mye modeller  */
@media only screen and (min-width: 530px) {

}


/* For nettbrett: */
@media only screen and (min-width: 768px) { 
  main { padding:30px 0 0 0;  }
  article { max-width:70ch;}  
}

/* For desktop: */
@media only screen and (min-width: 1024px) {
  .header-inner { height:50px; }
  .hovedinnhold { 
	display: grid;
	grid-template-columns: minmax(600px, 620px) 1fr;
	gap: 60px;
  }
  
}